apiVersion: networking.k8s.io/v1
kind: Ingress
metadata:
  annotations:
    cert-manager.io/cluster-issuer: letsencrypt-prod
    kubernetes.io/tls-acme: "true"
  name: teckids-website-caddy
  namespace: teckids-website
spec:
  ingressClassName: nginx
  rules: []
